﻿@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --default-font-stack: 'Poppins', sans-serif;
}

/* Styling Navbar */
.msw-header .navbar-main {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1030;
    background: #fff;
}

.nav-item.header-search, .navbar.navbar-topbar.navbar-expand-xl, .page-title {
    display: none;
}

/* Parallax Hero */
.custom-parallax {
    height: 20vw;
    position: sticky;
    width: 100%;
}

    .custom-parallax ~ .msw-sub-area {
        position: relative;
    }

    .custom-parallax h2 {
        font-family: "Bebas Neue", sans-serif;
        text-align: center;
        font-size: 19vw;
    }

.main-container {
    padding-bottom: 0 !important;
}

/* Styling Image/Text 2-Col */
@media (min-width: 769px) {
    div.container.layout-2cols-even .row {
        display: flex;
        align-items: center;
    }

        div.container.layout-2cols-even .row .col-12.col-md-6.msw-container {
            flex: 1 1 0;
        }

            div.container.layout-2cols-even .row .col-12.col-md-6.msw-container .msw-block-area .mws-image img {
                width: 100%;
                height: auto;
                display: block;
            }
}

p:last-child {
    margin-bottom: 0;
}

/* Footer */
.footer .container.layout-1col {
    padding-top: 0;
}

/* Media Queries */
@media (min-width: 992px) {
    body:has(.msw-header) {
        padding-top: 89px;
    }

    .custom-parallax {
        top: 89px;
    }
}

@media (max-width: 991px) {
    body:has(.msw-header) {
        padding-top: 84px;
    }

    .custom-parallax {
        top: 84px;
    }
}